[TWAIN] 
Product Name(fm-2833) =  InFocus FM-2833ND Series
HasADF(fm-2833) = TRUE

Registry = Software\InFocus FM-2833ND Series
Setting Folder = \InFocus
Setting Path = \InFocus\fm-2833\
Program Path = InFocus\fm-2833\
File Prefix = fm-2833
Manufacturer = CHONGQING GUANZHUO TECHNOLOGY Co.,Ltd
Version = 1.0.1

[LLD]
vid = 0x232B

pid1(fm-2833) = 0x0F0E
Searched Devices(fm-2833) = FM-2833ND Series

[Data Source] 
InFocus FM-2833ND Series = InFocus FM-2833ND Series TWAIN

[Supported Devices]
Device1 = InFocus FM-2833ND Series Scanner

[Simplified_Chinese]
AP UI Title = 富可视扫描应用软件 (USB)
Push UI Title = 富可视推扫管理器
Copyright = 版权所有 © 2015 重庆市冠卓科技有限公司。保留所有权利。
Right = 


[English]
AP UI Title = InFocus Scan Application (USB)
Push UI Title = InFocus Push Scan Manager
Copyright = Copyright © 2015 CHONGQING GUANZHUO TECHNOLOGY Co.,Ltd. All rights reserved.
Right = 

